[(#REM)<!--


Page articles

http://microformats.org/wiki/h-entry
http://http://schema.org/Article


-->]
<BOUCLE_content(ARTICLES){id_article}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<header class="content-header cartouche">
		[<div class="media">(#LOGO_ARTICLE|image_reduire{200,200})</div>]
		[<p class="#EDIT{surtitre} surtitre">(#SURTITRE)</p>]
		<h1 class="title p-name" itemprop="headline">
			<span [class="(#EDIT{titre})"]>#TITRE</span>
			[<small class="soustitre[ (#EDIT{soustitre})]">(#SOUSTITRE)</small>]
		</h1>
		[(#INCLURE{fond=noisettes/article_info-publi,env})]
		[(#INCLURE{fond=noisettes/article_traductions,env})]
		[(#INCLURE{fond=noisettes/article_post-metas,afficher_forums=oui,env})]
		[(#INCLURE{fond=noisettes/article_precedent-suivant,id_article=#ID_ARTICLE,env})]
	</header>

	<div class="container">
		<div class="content-main" itemprop="articleBody">
			[<div class="#EDIT{chapo} chapo surlignable p-summary">(#CHAPO|image_reduire{500,0})</div>]
			[<div class="#EDIT{texte} texte surlignable e-content" itemprop="text">(#TEXTE|image_reduire{500,0})</div>]

			[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]

			[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
			[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]

			[(#REM)<!-- Signature de l'auteur avec logo, nom, bio -->]
			<INCLURE{fond=inclure/auteur/signature}{id_article}{env} />

			[(#REM)<!-- Gestion du portfolio et des documents -->]
			<INCLURE{fond=inclure/documents}{id_article} />
		</div>
		[(#REM) <!--Forum de l'article
		NB : pour desactiver les forums de l'article depuis l'article ou la configuration
		-->]
		[<footer class="content-footer">(#ACCEPTER_FORUM|=={non}|non)
			<INCLURE{fond=inclure/forum,id_article, env, ajax} />
		</footer>]
	</div>
	<aside class="content-aside">
		[(#REM)<!-- Dans la même rubrique, navigation blog

		Par dates de publications
		Dans la même rubrique
		Dans cette thématique

		-->]
		[(#REM)<!-- Chronologie Navigation par dates : listes/articles_date_publi-->]
		<INCLURE{fond=inclure/article/liste_articles-date_publi,id_rubrique,id_article,env} />

		[(#INCLURE{fond=inclure/menu,identifiant=aside-blog})]
		[(#REM)<!--Petition :
		La petition ayant une PAGINATION il faut absolument {env}
		et pourquoi pas ajax-->
		][(#PETITION|oui)<INCLURE{fond=inclure/petition,id_article,env,ajax} />]
	</aside>
</article>
</BOUCLE_content>
